JSListPicker module - Feature #202
update demo solution to reflect the new features

12/17/2010 08:22 PM - Robert Ivens

Status: In Progress
Priority: Normal
Assignee: Robert Ivens
Category:

Target version: 1.1

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

12/17/2010

0%
0.00 hour

Description

History

#1 - 11/29/2013 03:38 PM - Robert Ivens
- Target version changed from 1.0 to 1.1
- Client type set to Any

- In developer? set to No

- Servoy version set to 6.x

- Component version set to 1.0

- OS version set to any

- Java version set to any

#2 - 11/12/2017 07:25 PM - Robert Ivens
- Target version deleted (1.1)

#3 - 11/15/2017 09:38 AM - Robert lvens

- Target version set to 1.1
